metasploit-framework (6.0.23-0parrot1) rolling-testing; urgency=medium

  * Import new upstream version 6.0.23.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 30 Dec 2020 15:55:58 +0100

metasploit-framework (6.0.22-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.0.22

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Dec 2020 14:58:31 +0000

metasploit-framework (6.0.18-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.0.18

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 03 Dec 2020 13:07:12 +0000

metasploit-framework (6.0.7-0parrot1) rolling-testing; urgency=medium

  * Upstream new version

 -- Nong Hoang "dmknght" Tu <dmknght@parrotsec.org>  Wed, 23 Sep 2020 17:34:48 +0700

metasploit-framework (6.0.0-0parrot1) rolling-testing; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 Aug 2020 14:06:49 +0200

metasploit-framework (5.0.101-0parrot1) rolling-testing; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 18:32:17 +0200

metasploit-framework (5.0.86-parrot2) rolling-testing; urgency=medium

  * Synk with kali packaging.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Apr 2020 01:36:54 +0200

metasploit-framework (5.0.86-parrot1) rolling-testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Apr 2020 18:46:46 +0200

metasploit-framework (5.0.74-parrot1) rolling-testing; urgency=medium

  * Import new upstream release.
  * Rebuild package using latest bundler version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 18 Feb 2020 03:10:14 +0100

metasploit-framework (5.0.72-parrot1) rolling; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Feb 2020 01:59:53 +0100

metasploit-framework (5.0.68-parrot1) rolling-testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 13 Jan 2020 19:04:04 +0100

metasploit-framework (5.0.46-parrot1) rolling; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 07 Sep 2019 15:07:12 +0200

metasploit-framework (5.0.36-1parrot1) testing; urgency=medium

  * Import new upstream release.
 
 -- disrupt_the_flow <disrupt_the_flow@parrotsec.org>  Tue, 16 Jul 2019 16:11:39 +0300

metasploit-framework (5.0.30-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Jun 2019 21:05:42 +0200

metasploit-framework (5.0.24-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 May 2019 21:51:26 +0200

metasploit-framework (5.0.18-1parrot1) testing; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Apr 2019 01:04:53 +0200

metasploit-framework (5.0.14-1parrot1) testing; urgency=medium

  * Import new Upstream release.
  * Fix missing GEM_PATH.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 29 Mar 2019 12:51:03 +0100

metasploit-framework (5.0.13-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Mar 2019 22:04:55 +0100

metasploit-framework (5.0.4-1parrot1) testing; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Feb 2019 16:09:08 +0100

metasploit-framework (5.0.0-1parrot1) testing; urgency=medium

  * Import new upstrema release.
  * Update copyright notes.
  * Bump Standards-Version 4.3.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 Jan 2019 19:10:21 +0100

metasploit-framework (4.17.25-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 21 Nov 2018 01:17:02 +0100

metasploit-framework (4.17.22-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Nov 2018 20:48:11 +0100

metasploit-framework (4.17.16-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 07 Oct 2018 01:03:25 +0200

metasploit-framework (4.17.11-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Sep 2018 00:47:19 +0200

metasploit-framework (4.17.8-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Aug 2018 03:32:49 +0200

metasploit-framework (4.17.4-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 07 Aug 2018 16:18:28 +0200

metasploit-framework (4.16.65-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 08 Jul 2018 22:49:13 +0200

metasploit-framework (4.16.55-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 07 May 2018 01:31:11 +0200

metasploit-framework (4.16.48-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 03 Apr 2018 12:21:35 +0200

metasploit-framework (4.16.45-1parrot2) testing; urgency=medium

  * Import kali debianization improvements.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 22 Mar 2018 01:45:14 +0100

metasploit-framework (4.16.45-1parrot1) testing; urgency=medium

  * Import new upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Mar 2018 00:39:07 +0100

metasploit-framework (4.16.34-1parrot1) testing; urgency=medium

  * Import new upstream release.
  * Add rbnacl-libsodium patch.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Jan 2018 01:45:36 +0100

metasploit-framework (4.16.32-1parrot1) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Jan 2018 15:37:45 +0100

metasploit-framework (4.16.31-1parrot1) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Jan 2018 23:35:06 +0100

metasploit-framework (4.16.26-1parrot1) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Dec 2017 15:38:14 +0100

metasploit-framework (4.16.21-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Dec 2017 14:45:54 +0100

metasploit-framework (4.16.19-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Nov 2017 23:28:26 +0100

metasploit-framework (4.16.13-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Oct 2017 12:45:45 +0100

metasploit-framework (4.16.11-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 15 Oct 2017 01:37:35 +0200

metasploit-framework (4.16.6-1parrot1) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 11 Sep 2017 19:04:06 +0200

metasploit-framework (4.16.3-1parrot1) testing; urgency=medium

  * New upstream release.

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Thu, 31 Aug 2017 02:43:28 +0200

metasploit-framework (4.15.4-1parrot1) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jul 2017 15:02:50 +0200

metasploit-framework (4.15.3-1parrot0) testing; urgency=medium

  * New upstream release.
  * Change msfupdate message.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jul 2017 00:37:01 +0200

metasploit-framework (4.15.2-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 20 Jul 2017 18:24:21 +0200

metasploit-framework (4.14.28-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jun 2017 01:43:50 +0200

metasploit-framework (4.14.22-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 May 2017 16:44:33 +0200

metasploit-framework (4.14.21-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 20 May 2017 01:33:51 +0200

metasploit-framework (4.14.17-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 13 May 2017 09:10:34 +0200

metasploit-framework (4.14.16-1parrot0) testing; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 07 May 2017 00:39:21 +0200

metasploit-framework (4.14.7-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Apr 2017 14:26:13 +0200

metasploit-framework (4.14.5-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Mar 2017 04:53:38 +0200

metasploit-framework (4.14.3-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 22 Mar 2017 10:34:28 +0100

metasploit-framework (4.14.0-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Feb 2017 17:50:19 +0100

metasploit-framework (4.13.22-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 14 Feb 2017 02:23:29 +0100

metasploit-framework (4.13.19-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 04 Feb 2017 03:18:20 +0100

metasploit-framework (4.13.15-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Sun, 22 Jan 2017 23:36:36 +1100

metasploit-framework (4.13.12-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 06 Jan 2017 22:52:52 +0100

metasploit-framework (4.13.6-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 11 Dec 2016 21:24:19 +0100

metasploit-framework (4.13.2-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 11 Dec 2016 21:18:57 +0100

metasploit-framework (4.12.38-1parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 27 Oct 2016 23:34:29 +0200

metasploit-framework (4.12.35-0parrot1) testing; urgency=medium

  * Remove old package history and switch to gbp
  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 22 Oct 2016 23:38:28 +0200

metasploit-framework (4.12.31-0parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Oct 2016 02:00:24 +0200

metasploit-framework (4.12.29-0parrot2) testing; urgency=medium

  * Rebuild to fix postinst errors

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 02 Oct 2016 01:45:36 +0200

metasploit-framework (4.12.29-0parrot1) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Oct 2016 02:05:30 +0200

metasploit-framework (4.12.23-0parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 12 Sep 2016 00:44:20 +0200

metasploit-framework (4.12.21-0parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 28 Aug 2016 17:01:01 +0200

metasploit-framework (4.12.12-0parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 16 Jul 2016 13:24:57 +0200

metasploit-framework (4.12.7-0parrot0) testing; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 15 Jun 2016 15:03:18 +0200

metasploit-framework (4.12.4-2parrot1) testing; urgency=medium

  * Import new mainline version

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Sun, 29 May 2016 01:40:21 +0200

metasploit-framework (4.11.26-1parrot0) testing; urgency=medium

  * Import new mainline version

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Sun, 15 May 2016 14:28:36 +0200

metasploit-framework (4.11.23-1parrot0) testing; urgency=medium

  * Import into Parrot Security

 -- Lorenzo "Palinuro" Faletra <eclipse@frozenbox.org>  Mon, 02 May 2016 20:03:57 +0200

